Page MenuHomePhabricator

Update the by-country navtiming breakdown (June 2019)
Closed, ResolvedPublic

Description

It's been a while since we last updated it (January 2016).

Source: navtiming.py

Currently we populate this particular slice of navtiming data for 8 countries, which was selected based on traffic in 2016 for which our randomised sample received at least 5 data points per minute. Let's see if more traffic qualifies for this, and if so, add them accordingly.

Details

Related Gerrit Patches:
performance/navtiming : masterAdd Brazil and Canada to navtiming_by_country

Event Timeline

Krinkle created this task.Jun 25 2019, 5:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2019, 5:29 PM

Change 534869 had a related patch set uploaded (by Krinkle; owner: Krinkle):
[performance/navtiming@master] Add Brazil and Canada to navtiming_by_country

https://gerrit.wikimedia.org/r/534869

Krinkle claimed this task.Sep 6 2019, 7:40 PM
Krinkle triaged this task as Normal priority.
Krinkle moved this task from Backlog: Future Goals to Doing on the Performance-Team board.

Change 534869 merged by jenkins-bot:
[performance/navtiming@master] Add Brazil and Canada to navtiming_by_country

https://gerrit.wikimedia.org/r/534869

Mentioned in SAL (#wikimedia-operations) [2019-09-10T00:57:52Z] <Krinkle> krinkle@deploy1001: Deploy performance/navtiming f2a0863b9e4774140463a79d08051814c0d21116 - T226539

Krinkle closed this task as Resolved.Sep 10 2019, 12:58 AM